.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-right { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; -ms-flex-item-align: end; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-1ff20079-34d1-4e29-a8c5-649fb02fba90 { text-align: center; }

@media (min-width: 992px) and (max-width: 1199px) { #s-1ff20079-34d1-4e29-a8c5-649fb02fba90, #wrap-s-1ff20079-34d1-4e29-a8c5-649fb02fba90 { display: none !important; } }
@media (min-width: 1200px) { #s-1ff20079-34d1-4e29-a8c5-649fb02fba90, #wrap-s-1ff20079-34d1-4e29-a8c5-649fb02fba90 { display: none !important; } }
#s-850852c2-f4da-44d5-bec6-3a24c2ee3ecb { text-align: center; }

@media (max-width: 767px) { #s-850852c2-f4da-44d5-bec6-3a24c2ee3ecb, #wrap-s-850852c2-f4da-44d5-bec6-3a24c2ee3ecb { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-850852c2-f4da-44d5-bec6-3a24c2ee3ecb, #wrap-s-850852c2-f4da-44d5-bec6-3a24c2ee3ecb { display: none !important; } }
#s-850852c2-f4da-44d5-bec6-3a24c2ee3ecb .shogun-image-container { display: inline-block; }

.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-xs-6 { width: calc(50% - 15.0px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 22.5px); } }
@media (min-width: 992px) { [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 22.5px); } }
@media (min-width: 1200px) { [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-e244e89f-1280-4b01-87eb-645250077133"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 22.5px); } }
.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-7c4d8b54-39e6-4a98-8175-6dc85890f453 { min-height: 350px; background-color: white; }

#s-7c4d8b54-39e6-4a98-8175-6dc85890f453 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-xs-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-xs-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-xs-3 { width: calc(25.0% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-xs-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-xs-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-xs-6 { width: calc(50.0% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-xs-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-xs-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-xs-9 { width: calc(75.0% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-xs-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-xs-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-xs-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 768px) { [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-da63c636-8fba-4488-b24e-770f9993ba29"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
.shg-atc-btn { border: none; -webkit-box-align: normal; -ms-flex-align: normal; align-items: normal; -webkit-box-sizing: border-box; box-sizing: border-box; cursor: pointer; }

.shg-qty-label, .shg-qty-field, .shg-variant-select { width: 100%; -webkit-box-sizing: border-box; box-sizing: border-box; }

#s-b80620a1-ec1c-4f96-99f5-50030e0521d4 { border-style: solid; margin-left: auto; margin-right: auto; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-top-width: 2px; border-left-width: 2px; border-bottom-width: 2px; border-right-width: 2px; border-radius: 1px; text-align: center; border-color: black; background-color: rgba(255, 255, 255, 0); font-size: 16px; color: black; }

#s-b80620a1-ec1c-4f96-99f5-50030e0521d4:hover { background-color: rgba(0, 0, 0, 0.75) !important; color: white !important; text-decoration: none !important; }

#s-b80620a1-ec1c-4f96-99f5-50030e0521d4:active { background-color: #000000 !important; text-decoration: none !important; }

#s-d4d14e42-1b28-4bab-95a1-c66bed27b965 { min-height: 350px; background-color: white; }

#s-d4d14e42-1b28-4bab-95a1-c66bed27b965 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-xs-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-xs-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-xs-3 { width: calc(25.0% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-xs-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-xs-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-xs-6 { width: calc(50.0% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-xs-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-xs-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-xs-9 { width: calc(75.0% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-xs-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-xs-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-xs-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 768px) { [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-8452f57b-589b-47da-ae57-c2c4bf5c53b0"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-580a062f-3a46-41e8-92ab-5fa714f8884f { border-style: solid; margin-left: auto; margin-right: auto; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-top-width: 2px; border-left-width: 2px; border-bottom-width: 2px; border-right-width: 2px; border-radius: 1px; text-align: center; border-color: black; background-color: rgba(255, 255, 255, 0); font-size: 16px; color: black; }

#s-580a062f-3a46-41e8-92ab-5fa714f8884f:hover { background-color: rgba(0, 0, 0, 0.75) !important; color: white !important; text-decoration: none !important; }

#s-580a062f-3a46-41e8-92ab-5fa714f8884f:active { background-color: #000000 !important; text-decoration: none !important; }

#s-87ed0535-4b21-46b4-8f4e-3805db646b97 { min-height: 350px; }

#s-87ed0535-4b21-46b4-8f4e-3805db646b97 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-xs-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-xs-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-xs-3 { width: calc(25.0% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-xs-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-xs-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-xs-6 { width: calc(50.0% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-xs-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-xs-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-xs-9 { width: calc(75.0% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-xs-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-xs-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-xs-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 768px) { [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-e60c93fd-4d96-43e3-867a-1ec038531fd5"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-a76ac65a-0bed-41fc-b299-081c93e77772 { border-style: solid; margin-left: auto; margin-right: auto; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-top-width: 2px; border-left-width: 2px; border-bottom-width: 2px; border-right-width: 2px; border-radius: 1px; min-width: 00px; text-align: center; border-color: black; background-color: rgba(255, 255, 255, 0); font-size: 16px; color: black; }

#s-a76ac65a-0bed-41fc-b299-081c93e77772:hover { background-color: rgba(0, 0, 0, 0.75) !important; color: white !important; text-decoration: none !important; }

#s-a76ac65a-0bed-41fc-b299-081c93e77772:active { background-color: #000000 !important; text-decoration: none !important; }

#s-2b0ebb96-4d39-4c04-8b22-40577c7c9404 { border-style: solid; min-height: 350px; border-color: white; }

#s-2b0ebb96-4d39-4c04-8b22-40577c7c9404 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-xs-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-xs-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-xs-3 { width: calc(25.0% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-xs-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-xs-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-xs-6 { width: calc(50.0% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-xs-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-xs-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-xs-9 { width: calc(75.0% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-xs-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-xs-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-xs-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 768px) { [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-1a8ea4d5-a304-4b13-9515-8a3d7d537d5f"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-90c3e260-ddf3-43b0-8c34-32d01c837944 { border-style: solid; margin-left: auto; margin-right: auto; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-top-width: 2px; border-left-width: 2px; border-bottom-width: 2px; border-right-width: 2px; border-radius: 1px; min-width: 3px; text-align: center; border-color: black; background-color: rgba(255, 255, 255, 0); font-size: 16px; color: black; }

#s-90c3e260-ddf3-43b0-8c34-32d01c837944:hover { background-color: rgba(0, 0, 0, 0.75) !important; color: white !important; text-decoration: none !important; }

#s-90c3e260-ddf3-43b0-8c34-32d01c837944:active { background-color: #000000 !important; text-decoration: none !important; }

#s-e0d8bc25-830b-40f8-be23-4b8be77f4e82 { text-align: center; }

@media (min-width: 992px) and (max-width: 1199px) { #s-e0d8bc25-830b-40f8-be23-4b8be77f4e82, #wrap-s-e0d8bc25-830b-40f8-be23-4b8be77f4e82 { display: none !important; } }
@media (min-width: 1200px) { #s-e0d8bc25-830b-40f8-be23-4b8be77f4e82, #wrap-s-e0d8bc25-830b-40f8-be23-4b8be77f4e82 { display: none !important; } }
#s-6d561b02-a5de-4111-819f-e8ec6093eb43 { text-align: center; }

@media (min-width: 992px) and (max-width: 1199px) { #s-6d561b02-a5de-4111-819f-e8ec6093eb43, #wrap-s-6d561b02-a5de-4111-819f-e8ec6093eb43 { display: none !important; } }
@media (min-width: 1200px) { #s-6d561b02-a5de-4111-819f-e8ec6093eb43, #wrap-s-6d561b02-a5de-4111-819f-e8ec6093eb43 { display: none !important; } }
#s-c45ebfd9-1291-4d1f-8fe4-4df362b7a12b { min-height: 50px; }

#s-c45ebfd9-1291-4d1f-8fe4-4df362b7a12b > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-fc48f276-dd48-4cbd-93b1-9f5de009b700 { text-align: center; }

@media (max-width: 767px) { #s-fc48f276-dd48-4cbd-93b1-9f5de009b700, #wrap-s-fc48f276-dd48-4cbd-93b1-9f5de009b700 { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-fc48f276-dd48-4cbd-93b1-9f5de009b700, #wrap-s-fc48f276-dd48-4cbd-93b1-9f5de009b700 { display: none !important; } }
#s-1844e26f-e9dc-4fee-ae41-a78166a6f688 { text-align: center; }

@media (min-width: 992px) and (max-width: 1199px) { #s-1844e26f-e9dc-4fee-ae41-a78166a6f688, #wrap-s-1844e26f-e9dc-4fee-ae41-a78166a6f688 { display: none !important; } }
@media (min-width: 1200px) { #s-1844e26f-e9dc-4fee-ae41-a78166a6f688, #wrap-s-1844e26f-e9dc-4fee-ae41-a78166a6f688 { display: none !important; } }
#s-be954fd2-e0ff-40e3-9722-3aaa5c16219d { text-align: center; }

@media (max-width: 767px) { #s-be954fd2-e0ff-40e3-9722-3aaa5c16219d, #wrap-s-be954fd2-e0ff-40e3-9722-3aaa5c16219d { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-be954fd2-e0ff-40e3-9722-3aaa5c16219d, #wrap-s-be954fd2-e0ff-40e3-9722-3aaa5c16219d { display: none !important; } }
#s-172990fd-3941-42bb-a5fa-e42b93f4717b { text-align: center; }

@media (max-width: 767px) { #s-172990fd-3941-42bb-a5fa-e42b93f4717b, #wrap-s-172990fd-3941-42bb-a5fa-e42b93f4717b { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-172990fd-3941-42bb-a5fa-e42b93f4717b, #wrap-s-172990fd-3941-42bb-a5fa-e42b93f4717b { display: none !important; } }
#s-f7cbcfb1-acd7-4082-b1ae-dba7b0f2b3c7 { text-align: center; }

@media (max-width: 767px) { #s-f7cbcfb1-acd7-4082-b1ae-dba7b0f2b3c7, #wrap-s-f7cbcfb1-acd7-4082-b1ae-dba7b0f2b3c7 { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-f7cbcfb1-acd7-4082-b1ae-dba7b0f2b3c7, #wrap-s-f7cbcfb1-acd7-4082-b1ae-dba7b0f2b3c7 { display: none !important; } }
.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-3a114907-7d0b-4b4f-8274-d05be12f6cc9 { padding-top: 10px; padding-bottom: 10px; }

#s-3a114907-7d0b-4b4f-8274-d05be12f6cc9 .shogun-heading-component h2 { color: #000; font-weight: normal; font-style: normal; font-size: 24px; text-align: center; }

#s-55634c11-ea97-49cb-9ec6-76bcb4acfcc7 { margin-top: 50px; margin-left: 100px; margin-bottom: 100px; margin-right: 100px; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
